{
    "entry_types": {
        "0": "",
        "1": "Don",
        "2": "Achat",
        "3": "Fouille",
        "4": "Secours d\u2019urgence",
        "5": "Succession",
        "6": "Fondation",
        "7": "Expropriation",
        "8": "Stock d\u2019origine",
        "9": "Pr\u00eat",
        "10": "\u00c9change",
        "11": "Production propre",
        "12": "D\u00e9formation du mat\u00e9riau (T\u00f6rzsanyag)",
        "14": "Abandon",
        "15": "D\u00e9couverte",
        "98": "Inconnu",
        "99": "Autre acc\u00e8s l\u00e9gitime",
        "16": "Pr\u00eat longue dur\u00e9e"
    }
}